### Function

# Meta prefs_get_workspace_name

#### Declaration [src]

    const char*
    meta_prefs_get_workspace_name (
      int i
    )

#### Description

No description available.

#### Parameters

`i`

  Type: `int`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.